Anyone else having issues update these two packages from the repo? (Designer 4.7)

NOVLJDBCDB2B_2.4.1.20180220142454
NOVLJDBCENTI_2.4.2.20171127170240